/*初始化*/
*{ box-sizing: border-box; outline: 0; -webkit-box-sizing: border-box; -webkit-tap-highlight-color: transparent;
-moz-box-sizing: border-box;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, img, input, p, th, td {
    margin: 0;
    padding: 0;
}
/*all*/
body{
	background: transparent;
}
a{transition:0.1s all; text-decoration: none; color: #333; background: 0 0; cursor: pointer;}
button{ cursor: pointer; }
img{ border: 0;}
u{ text-decoration: none;}
html{ height: 100%; }
body{ font-family: "微软雅黑"; line-height: 20px;}
table,thead,tbody,tr,th,td{ text-align: center;}
ul,li{ list-style-type: none;}
.mt-10{ margin-top: 10px;}.mt-20{ margin-top: 20px;}
.mb-10{ margin-bottom: 10px;}.mb-20{ margin-bottom: 20px;}
.mr-10{ margin-right: 10px;}.mr-20{ margin-right: 20px;}
.ml-10{ margin-left: 10px;}.ml-20{ margin-left: 20px;}
.p10{ padding: 10px;}
.fl{ float: left;}
.fr{ float: right;}
.cl{ clear: both;}
.center{ text-align: center;}
.hide{ display: none;}
.show{ display: block;}
.clearfix:after{ width: 100%; display: block; clear: both; height: 0px; content: '';}
.btn-lg{ width: 100%; height: 45px; background: #000; border: none; border-radius: 0px; border: none;
appearance: none; -webkit-appearance: none; -moz-appearance: none; color: #fff; font-size: 16px; line-height: 45px; display: inline-block;}
.btn-md{ width: 50%; height: 45px; background: #000; border: none; border-radius: 0px; border: none;
appearance: none; -webkit-appearance: none; -moz-appearance: none; color: #fff; font-size: 16px; margin: 0 auto; line-height: 45px; display: inline-block;}
.btn-sm{ width: 25%; height: 45px; background: #000; border: none; border-radius: 0px; border: none;
appearance: none; -webkit-appearance: none; -moz-appearance: none; color: #fff; font-size: 16px; margin: 0 auto; line-height: 45px; display: inline-block;}
.row{ width: 100%; height: auto;} 

.zg_dz{ width: 7.5rem; height: auto; overflow: hidden;margin: 0 auto;}
.zg_dz_title{margin: 0 auto; padding-top: 0.18rem; padding-bottom: 0.16rem;}
.zg_dz_title h3{ text-align: center; height: 50px; font-size: 0.38rem; margin-top: 0; margin-bottom: 10px; line-height: 50px; color:#333;}
.box{ height: auto; margin: 0 auto;padding: 0 0.45rem;}
.red{ color: #ff0000;}
.city_tab{ width: 100%; height: auto; font-size: 16px; font-family: "微软雅黑"; }
.city_list{ display: flex; width: 100%; margin: 0; padding: 0;justify-content: flex-start;flex-wrap: wrap;}
.city_list:after{ width: 100%; height: 0px; content: ''; clear: both; display: block; }
.city_list li{ width: auto; margin-bottom: 0.16rem; margin-right: 0.18rem; display: block; text-align: center;}
.city_list li.active a{ background: #FF0000; color: #fff; border: 0.01rem solid #FF0000;  }
.city_list li a{ padding: 0.08rem 0.18rem; background: transparent; border: 0.01rem solid #ccc; color:#333; border-radius: 0.03rem; display: block; cursor: pointer;

font-size: 0.22rem;

}
.city_list li a:hover{ background: #FF0000; color: #fff; border: 1px solid #FF0000; }
.city_content{ width: 100%; padding: 0px; margin-top: 10px; margin-bottom: 30px; box-sizing: border-box; position: relative;}
.city_content:after{ content: ''; display: block; height: 0; clear: both;}
.city_con{ width: 100%; height: auto; display: none; position: relative; top: 0px; right: 0px;  }
.city_con:after{ width: 100%; height: 0px; content: ''; clear: both; display: block;}
.city_item{ width: 100%; display: block; float: left;margin-bottom: 0.16rem; padding: 0.1rem 0.2rem;
background: transparent; overflow: hidden; border-bottom: none; display: none;}
.city_item.show{ display: block;}
.city_item dt{ font-weight: bold; color:#333; font-size: 0.22rem;}
.city_item dd{ margin-left: 0; margin-top: 0.1rem; line-height: 0.42rem; color: #333;font-size: 0.22rem;}
.show{ display: block;}
.hide{ display: none;}
.city_it_box{ width: 100%; height: auto; float: left; text-align: center; position: relative;}
.city_it_box .city_it_list{ display: none; position: relative; top: 0; left: 0;width: 100%;}
.city_it_box .city_it_list.show{display: block;}
.city_it_box .city_it_list li{ margin-right: 0.1rem; margin-bottom: 0.16rem; line-height: 0.4rem; width: 3.2rem;float: left;}
.city_it_box .city_it_list li a{ font-size: 0.2rem; font-weight: bold; border-radius: 0.03rem; background: #ddd; display: block;}
.city_it_box .city_it_list li.active a{ color: #fff; background: #FF0000;}


.city_li_box{ width: 100%; overflow: hidden;}
.city_content_con{width: 100%; float: right; overflow: hidden; background: transparent;}


/*媒体查询设置html字体大小*/
@media (min-width: 320px){html{font-size: 42.6667px;} }
@media (min-width: 360px){html{font-size: 48px;} }
@media (min-width: 375px){html{font-size: 50px;} }
@media (min-width: 384px){html{font-size: 51.2px;} }
@media (min-width: 414px){html{font-size: 55.2px;} }
@media (min-width: 448px){html{font-size: 59.7333px;} }
@media (min-width: 480px){html{font-size: 48px;} }
@media (min-width: 512px){html{font-size: 68.2667px;} }
@media (min-width: 544px){html{font-size: 72.5333px;} }
@media (min-width: 576px){html{font-size: 76.8px;} }
@media (min-width: 608px){html{font-size: 81.0667px;} }
@media (min-width: 640px){html{font-size: 85.3333px;} }
@media (min-width: 750px){html{font-size: 100px;} }
